ha i got my acekard2i after i updated my dsi to v1.4U please HELP!

Discussion in 'Acekard' started by infernowtsn, Oct 9, 2009.

  1. infernowtsn
    OP

    infernowtsn Newbie

    Newcomer
    9
    0
    Nov 20, 2008
    United States
    Egg Harbor City N,J
    ha i got my acekard2i after i updated my dsi to v1.4U please HELP!!! [​IMG]

    is their any way to fix it or do i have to wait until the acekard people fix it.











    E-mail me at Infernowtsn@yahoo.com [​IMG]
     
  2. rockstar99

    rockstar99 Hi

    Member
    7,375
    156
    Dec 3, 2008
    Canada
    Toronto
    serach for acekard 2i 1.4 fix on google you will het an nds file just run it through your acekard on a ds lite or ds phat even on a dsi if is on 1.3 or lower
     
  3. infernowtsn
    OP

    infernowtsn Newbie

    Newcomer
    9
    0
    Nov 20, 2008
    United States
    Egg Harbor City N,J
    i all ready updated to v1.4U if it on v1.4U it will not work.
     
  4. awssk8er

    awssk8er GBAtemp Advanced Maniac

    Member
    1,605
    145
    Jun 26, 2007
    United States
    New Jersey
    Yo need a DS Lite or Original DS to run the fix on your card. Then it will work on your DSi.
    If you don't have a Lite, and you know someone that does, ask them to borrow it for like 2 minutes. It literally takes less than that.
     
  5. infernowtsn
    OP

    infernowtsn Newbie

    Newcomer
    9
    0
    Nov 20, 2008
    United States
    Egg Harbor City N,J
    ok ill go try it l8r today when my friend come over thanks ill let u no if it works
     
  6. infernowtsn
    OP

    infernowtsn Newbie

    Newcomer
    9
    0
    Nov 20, 2008
    United States
    Egg Harbor City N,J
    ha guys it worked thanks ^^ [​IMG]